matrix-synapse-py3 (1.158.0) stable; urgency=medium

  * New synapse release 1.158.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 04 Aug 2026 17:52:05 +0000

matrix-synapse-py3 (1.158.0~rc1) stable; urgency=medium

  * New synapse release 1.158.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 30 Jul 2026 14:53:30 +0000

matrix-synapse-py3 (1.157.2) stable; urgency=medium

  * New Synapse release 1.157.2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 Jul 2026 14:01:25 +0100

matrix-synapse-py3 (1.157.1) stable; urgency=medium

  * New synapse release 1.157.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 22 Jul 2026 14:30:55 +0000

matrix-synapse-py3 (1.157.0) stable; urgency=medium

  * New synapse release 1.157.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 21 Jul 2026 15:17:02 +0000

matrix-synapse-py3 (1.157.0~rc1) stable; urgency=medium

  * New synapse release 1.157.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 14 Jul 2026 21:18:16 +0000

matrix-synapse-py3 (1.156.0) stable; urgency=medium

  * New Synapse release 1.156.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Jul 2026 14:20:22 +0100

matrix-synapse-py3 (1.156.0~rc1) stable; urgency=medium

  * Bump poetry from 2.2.1 to 2.4.1.
  * New Synapse release 1.156.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 30 Jun 2026 14:37:46 +0100

matrix-synapse-py3 (1.155.0) stable; urgency=medium

  * New Synapse release 1.155.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 16 Jun 2026 14:44:04 +0100

matrix-synapse-py3 (1.155.0~rc1) stable; urgency=medium

  * New Synapse release 1.155.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 09 Jun 2026 14:58:03 +0100

matrix-synapse-py3 (1.154.0) stable; urgency=medium

  * New Synapse release 1.154.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 04 Jun 2026 14:16:23 +0100

matrix-synapse-py3 (1.154.0~rc1) stable; urgency=medium

  * New Synapse release 1.154.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 27 May 2026 12:23:54 +0100

matrix-synapse-py3 (1.153.0) stable; urgency=medium

  * New Synapse release 1.153.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 19 May 2026 14:12:51 +0100

matrix-synapse-py3 (1.153.0~rc3) stable; urgency=medium

  * New Synapse release 1.153.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 15 May 2026 11:42:29 +0100

matrix-synapse-py3 (1.153.0~rc2) stable; urgency=medium

  * New Synapse release 1.153.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 13 May 2026 12:00:39 +0100

matrix-synapse-py3 (1.153.0~rc1) stable; urgency=medium

  * New Synapse release 1.153.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 08 May 2026 13:05:08 +0100

matrix-synapse-py3 (1.152.1) stable; urgency=medium

  * New Synapse release 1.152.1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 07 May 2026 13:29:05 +0100

matrix-synapse-py3 (1.152.0) stable; urgency=medium

  * New Synapse release 1.152.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 Apr 2026 11:45:01 +0100

matrix-synapse-py3 (1.152.0~rc1) stable; urgency=medium

  * New Synapse release 1.152.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 22 Apr 2026 12:03:58 +0100

matrix-synapse-py3 (1.151.0) stable; urgency=medium

  * New synapse release 1.151.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Apr 2026 12:15:10 +0000

matrix-synapse-py3 (1.151.0~rc1) stable; urgency=medium

  * New synapse release 1.151.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 31 Mar 2026 12:23:34 +0000

matrix-synapse-py3 (1.150.0) stable; urgency=medium

  * New synapse release 1.150.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 24 Mar 2026 14:17:04 +0000

matrix-synapse-py3 (1.150.0~rc1) stable; urgency=medium

  [ Quentin Gliech ]
  * Change how the systemd journald integration is installed.
  * Update Poetry used at build time to 2.2.1.

  [ Synapse Packaging team ]
  * New synapse release 1.150.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 17 Mar 2026 14:56:35 +0000

matrix-synapse-py3 (1.149.1) stable; urgency=medium

  * New synapse release 1.149.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 11 Mar 2026 09:30:24 +0000

matrix-synapse-py3 (1.149.0) stable; urgency=medium

  * New synapse release 1.149.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 10 Mar 2026 13:02:53 +0000

matrix-synapse-py3 (1.149.0~rc1) stable; urgency=medium

  * New synapse release 1.149.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 03 Mar 2026 14:37:57 +0000

matrix-synapse-py3 (1.148.0) stable; urgency=medium

  * New synapse release 1.148.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 24 Feb 2026 11:17:49 +0000

matrix-synapse-py3 (1.148.0~rc1) stable; urgency=medium

  * New synapse release 1.148.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 17 Feb 2026 16:44:08 +0000

matrix-synapse-py3 (1.147.1) stable; urgency=medium

  * New synapse release 1.147.1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 12 Feb 2026 15:45:15 +0000

matrix-synapse-py3 (1.147.0) stable; urgency=medium

  * New synapse release 1.147.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 10 Feb 2026 12:39:58 +0000

matrix-synapse-py3 (1.147.0~rc1) stable; urgency=medium

  * New Synapse release 1.147.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 03 Feb 2026 08:53:17 -0700

matrix-synapse-py3 (1.146.0) stable; urgency=medium

  * New Synapse release 1.146.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 27 Jan 2026 08:43:59 -0700

matrix-synapse-py3 (1.146.0~rc1) stable; urgency=medium

  * New Synapse release 1.146.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 20 Jan 2026 08:42:10 -0700

matrix-synapse-py3 (1.145.0) stable; urgency=medium

  * New Synapse release 1.145.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 13 Jan 2026 08:37:42 -0700

matrix-synapse-py3 (1.145.0~rc4) stable; urgency=medium

  * New Synapse release 1.145.0rc4.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 08 Jan 2026 12:06:35 -0700

matrix-synapse-py3 (1.145.0~rc3) stable; urgency=medium

  * New Synapse release 1.145.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 07 Jan 2026 15:32:07 -0700

matrix-synapse-py3 (1.145.0~rc2) stable; urgency=medium

  * New Synapse release 1.145.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 07 Jan 2026 10:10:07 -0700

matrix-synapse-py3 (1.145.0~rc1) stable; urgency=medium

  * New Synapse release 1.145.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 06 Jan 2026 09:29:39 -0700

matrix-synapse-py3 (1.144.0) stable; urgency=medium

  * New Synapse release 1.144.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 09 Dec 2025 08:30:40 -0700

matrix-synapse-py3 (1.144.0~rc1) stable; urgency=medium

  * New Synapse release 1.144.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 02 Dec 2025 09:11:19 -0700

matrix-synapse-py3 (1.143.0) stable; urgency=medium

  * New Synapse release 1.143.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 25 Nov 2025 08:44:56 -0700

matrix-synapse-py3 (1.143.0~rc2) stable; urgency=medium

  * New Synapse release 1.143.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 18 Nov 2025 17:36:08 -0700

matrix-synapse-py3 (1.143.0~rc1) stable; urgency=medium

  * New Synapse release 1.143.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 18 Nov 2025 13:08:39 -0700

matrix-synapse-py3 (1.142.1) stable; urgency=medium

  * New Synapse release 1.142.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 18 Nov 2025 12:25:23 -0700

matrix-synapse-py3 (1.142.0) stable; urgency=medium

  * New Synapse release 1.142.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 11 Nov 2025 09:45:51 +0000

matrix-synapse-py3 (1.142.0~rc4) stable; urgency=medium

  * New Synapse release 1.142.0rc4.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 07 Nov 2025 10:54:42 +0000

matrix-synapse-py3 (1.142.0~rc3) stable; urgency=medium

  * New Synapse release 1.142.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 04 Nov 2025 17:39:11 +0000

matrix-synapse-py3 (1.142.0~rc2) stable; urgency=medium

  * New Synapse release 1.142.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 04 Nov 2025 16:21:30 +0000

matrix-synapse-py3 (1.142.0~rc1) stable; urgency=medium

  * New Synapse release 1.142.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 04 Nov 2025 13:20:15 +0000

matrix-synapse-py3 (1.141.0) stable; urgency=medium

  * New Synapse release 1.141.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 29 Oct 2025 11:01:43 +0000

matrix-synapse-py3 (1.141.0~rc2) stable; urgency=medium

  * New Synapse release 1.141.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 Oct 2025 10:20:26 +0000

matrix-synapse-py3 (1.141.0~rc1) stable; urgency=medium

  * New Synapse release 1.141.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 21 Oct 2025 11:01:44 +0100

matrix-synapse-py3 (1.140.0) stable; urgency=medium

  * New Synapse release 1.140.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 14 Oct 2025 15:22:36 +0100

matrix-synapse-py3 (1.140.0~rc1) stable; urgency=medium

  * New Synapse release 1.140.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 10 Oct 2025 10:56:51 +0100

matrix-synapse-py3 (1.139.2) stable; urgency=medium

  * New Synapse release 1.139.2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Oct 2025 16:29:47 +0100

matrix-synapse-py3 (1.139.1) stable; urgency=medium

  * New Synapse release 1.139.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Oct 2025 11:46:51 +0100

matrix-synapse-py3 (1.138.4) stable; urgency=medium

  * New Synapse release 1.138.4.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Oct 2025 16:28:38 +0100

matrix-synapse-py3 (1.138.3) stable; urgency=medium

  * New Synapse release 1.138.3.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Oct 2025 12:54:18 +0100

matrix-synapse-py3 (1.139.0) stable; urgency=medium

  * New Synapse release 1.139.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 30 Sep 2025 11:58:55 +0100

matrix-synapse-py3 (1.139.0~rc3) stable; urgency=medium

  * New Synapse release 1.139.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 25 Sep 2025 12:13:23 +0100

matrix-synapse-py3 (1.138.2) stable; urgency=medium

  * The licensing specifier has been updated to add an optional
    `LicenseRef-Element-Commercial` license. The code was already licensed in
    this manner - the debian metadata was just not updated to reflect it.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 25 Sep 2025 12:17:17 +0100

matrix-synapse-py3 (1.138.1) stable; urgency=medium

  * New Synapse release 1.138.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 24 Sep 2025 11:32:38 +0100

matrix-synapse-py3 (1.139.0~rc2) stable; urgency=medium

  * New Synapse release 1.139.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 23 Sep 2025 15:31:42 +0100

matrix-synapse-py3 (1.139.0~rc1) stable; urgency=medium

  * New Synapse release 1.139.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 23 Sep 2025 13:24:50 +0100

matrix-synapse-py3 (1.138.0~rc1) stable; urgency=medium

  * New synapse release 1.138.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 02 Sep 2025 12:16:14 +0000

matrix-synapse-py3 (1.137.0) stable; urgency=medium

  * New Synapse release 1.137.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 26 Aug 2025 10:23:41 +0100

matrix-synapse-py3 (1.137.0~rc1) stable; urgency=medium

  * New Synapse release 1.137.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 19 Aug 2025 10:55:22 +0100

matrix-synapse-py3 (1.136.0) stable; urgency=medium

  * New Synapse release 1.136.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 12 Aug 2025 13:18:03 +0100

matrix-synapse-py3 (1.136.0~rc2) stable; urgency=medium

  * New Synapse release 1.136.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 11 Aug 2025 12:18:52 -0600

matrix-synapse-py3 (1.136.0~rc1) stable; urgency=medium

  * New Synapse release 1.136.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 05 Aug 2025 08:13:30 -0600

matrix-synapse-py3 (1.135.2) stable; urgency=medium

  * New Synapse release 1.135.2.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 11 Aug 2025 11:52:01 -0600

matrix-synapse-py3 (1.135.1) stable; urgency=medium

  * New Synapse release 1.135.1.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 11 Aug 2025 11:13:15 -0600

matrix-synapse-py3 (1.135.0) stable; urgency=medium

  * New Synapse release 1.135.0.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 01 Aug 2025 13:12:28 +0100

matrix-synapse-py3 (1.135.0~rc2) stable; urgency=medium

  * New Synapse release 1.135.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 30 Jul 2025 12:19:14 +0100

matrix-synapse-py3 (1.135.0~rc1) stable; urgency=medium

  * New Synapse release 1.135.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 22 Jul 2025 12:08:37 +0100

matrix-synapse-py3 (1.134.0) stable; urgency=medium

  * New Synapse release 1.134.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 15 Jul 2025 14:22:50 +0100

matrix-synapse-py3 (1.134.0~rc1) stable; urgency=medium

  * New Synapse release 1.134.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 09 Jul 2025 11:27:13 +0100

matrix-synapse-py3 (1.133.0) stable; urgency=medium

  * New synapse release 1.133.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 01 Jul 2025 13:13:24 +0000

matrix-synapse-py3 (1.133.0~rc1) stable; urgency=medium

  * New Synapse release 1.133.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 24 Jun 2025 11:57:47 +0100

matrix-synapse-py3 (1.132.0) stable; urgency=medium

  * New Synapse release 1.132.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 17 Jun 2025 13:16:20 +0100

matrix-synapse-py3 (1.132.0~rc1) stable; urgency=medium

  * New Synapse release 1.132.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 10 Jun 2025 11:15:18 +0100

matrix-synapse-py3 (1.131.0) stable; urgency=medium

  * New Synapse release 1.131.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 03 Jun 2025 14:36:55 +0100

matrix-synapse-py3 (1.131.0~rc1) stable; urgency=medium

  * New synapse release 1.131.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 28 May 2025 10:25:44 +0000

matrix-synapse-py3 (1.130.0) stable; urgency=medium

  * New Synapse release 1.130.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 20 May 2025 08:34:13 -0600

matrix-synapse-py3 (1.130.0~rc1) stable; urgency=medium

  * New Synapse release 1.130.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 13 May 2025 10:44:04 +0100

matrix-synapse-py3 (1.129.0) stable; urgency=medium

  * New Synapse release 1.129.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 06 May 2025 12:22:11 +0100

matrix-synapse-py3 (1.129.0~rc2) stable; urgency=medium

  * New synapse release 1.129.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 30 Apr 2025 13:13:16 +0000

matrix-synapse-py3 (1.129.0~rc1) stable; urgency=medium

  * New Synapse release 1.129.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 15 Apr 2025 10:47:43 -0600

matrix-synapse-py3 (1.128.0) stable; urgency=medium

  * New Synapse release 1.128.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 08 Apr 2025 14:09:54 +0100

matrix-synapse-py3 (1.128.0~rc1) stable; urgency=medium

  * Update Poetry to 2.1.1.
  * New synapse release 1.128.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 01 Apr 2025 14:35:33 +0000

matrix-synapse-py3 (1.127.1) stable; urgency=medium

  * New Synapse release 1.127.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 26 Mar 2025 21:07:31 +0000

matrix-synapse-py3 (1.127.0) stable; urgency=medium

  * New Synapse release 1.127.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 25 Mar 2025 12:04:15 +0000

matrix-synapse-py3 (1.127.0~rc1) stable; urgency=medium

  * New Synapse release 1.127.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 18 Mar 2025 13:30:05 +0000

matrix-synapse-py3 (1.126.0) stable; urgency=medium

  * New Synapse release 1.126.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 11 Mar 2025 13:11:29 +0000

matrix-synapse-py3 (1.126.0~rc3) stable; urgency=medium

  * New Synapse release 1.126.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 07 Mar 2025 15:45:05 +0000

matrix-synapse-py3 (1.126.0~rc2) stable; urgency=medium

  * New Synapse release 1.126.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 05 Mar 2025 14:29:12 +0000

matrix-synapse-py3 (1.126.0~rc1) stable; urgency=medium

  * New Synapse release 1.126.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 04 Mar 2025 13:11:51 +0000

matrix-synapse-py3 (1.125.0) stable; urgency=medium

  * New Synapse release 1.125.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 25 Feb 2025 08:10:07 -0700

matrix-synapse-py3 (1.125.0~rc1) stable; urgency=medium

  * New synapse release 1.125.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 18 Feb 2025 13:32:49 +0000

matrix-synapse-py3 (1.124.0) stable; urgency=medium

  * New Synapse release 1.124.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 11 Feb 2025 11:55:22 +0100

matrix-synapse-py3 (1.124.0~rc3) stable; urgency=medium

  * New Synapse release 1.124.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 07 Feb 2025 13:42:55 +0000

matrix-synapse-py3 (1.124.0~rc2) stable; urgency=medium

  * New Synapse release 1.124.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 05 Feb 2025 16:35:53 +0000

matrix-synapse-py3 (1.124.0~rc1) stable; urgency=medium

  * New Synapse release 1.124.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 04 Feb 2025 11:53:05 +0000

matrix-synapse-py3 (1.123.0) stable; urgency=medium

  * New Synapse release 1.123.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 Jan 2025 08:37:34 -0700

matrix-synapse-py3 (1.123.0~rc1) stable; urgency=medium

  * New Synapse release 1.123.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 21 Jan 2025 14:39:57 +0100

matrix-synapse-py3 (1.122.0) stable; urgency=medium

  * New Synapse release 1.122.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 14 Jan 2025 14:14:14 +0000

matrix-synapse-py3 (1.122.0~rc1) stable; urgency=medium

  * New Synapse release 1.122.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Jan 2025 14:06:19 +0000

matrix-synapse-py3 (1.121.1) stable; urgency=medium

  * New Synapse release 1.121.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 11 Dec 2024 18:24:48 +0000

matrix-synapse-py3 (1.121.0) stable; urgency=medium

  * New Synapse release 1.121.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 11 Dec 2024 13:12:30 +0100

matrix-synapse-py3 (1.121.0~rc1) stable; urgency=medium

  * New Synapse release 1.121.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 04 Dec 2024 14:47:23 +0000

matrix-synapse-py3 (1.120.2) stable; urgency=medium

  * New synapse release 1.120.2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 03 Dec 2024 15:43:37 +0000

matrix-synapse-py3 (1.120.1) stable; urgency=medium

  * New synapse release 1.120.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 03 Dec 2024 09:07:57 +0000

matrix-synapse-py3 (1.120.0) stable; urgency=medium

  * New synapse release 1.120.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 26 Nov 2024 13:10:23 +0000

matrix-synapse-py3 (1.120.0~rc1) stable; urgency=medium

  * New Synapse release 1.120.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 20 Nov 2024 15:02:21 +0000

matrix-synapse-py3 (1.119.0) stable; urgency=medium

  * New Synapse release 1.119.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 13 Nov 2024 13:57:51 +0000

matrix-synapse-py3 (1.119.0~rc2) stable; urgency=medium

  * New Synapse release 1.119.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 11 Nov 2024 14:33:02 +0000

matrix-synapse-py3 (1.119.0~rc1) stable; urgency=medium

  * New Synapse release 1.119.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 06 Nov 2024 08:59:43 -0700

matrix-synapse-py3 (1.118.0) stable; urgency=medium

  * New Synapse release 1.118.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 29 Oct 2024 15:29:53 +0100

matrix-synapse-py3 (1.118.0~rc1) stable; urgency=medium

  * New Synapse release 1.118.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 22 Oct 2024 11:48:14 +0100

matrix-synapse-py3 (1.117.0) stable; urgency=medium

  * New Synapse release 1.117.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 15 Oct 2024 10:46:30 +0100

matrix-synapse-py3 (1.117.0~rc1) stable; urgency=medium

  * New Synapse release 1.117.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 08 Oct 2024 14:37:11 +0100

matrix-synapse-py3 (1.116.0) stable; urgency=medium

  * New Synapse release 1.116.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 01 Oct 2024 11:14:07 +0100

matrix-synapse-py3 (1.116.0~rc2) stable; urgency=medium

  * New synapse release 1.116.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 26 Sep 2024 13:28:43 +0000

matrix-synapse-py3 (1.116.0~rc1) stable; urgency=medium

  * New synapse release 1.116.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 25 Sep 2024 09:34:07 +0000

matrix-synapse-py3 (1.115.0) stable; urgency=medium

  * New Synapse release 1.115.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 17 Sep 2024 14:32:10 +0100

matrix-synapse-py3 (1.115.0~rc2) stable; urgency=medium

  * New Synapse release 1.115.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 12 Sep 2024 11:10:15 +0100

matrix-synapse-py3 (1.115.0~rc1) stable; urgency=medium

  * New Synapse release 1.115.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 10 Sep 2024 08:39:09 -0600

matrix-synapse-py3 (1.114.0) stable; urgency=medium

  * New Synapse release 1.114.0.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 02 Sep 2024 15:14:53 +0100

matrix-synapse-py3 (1.114.0~rc3) stable; urgency=medium

  * New Synapse release 1.114.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 30 Aug 2024 16:38:05 +0100

matrix-synapse-py3 (1.114.0~rc2) stable; urgency=medium

  * New Synapse release 1.114.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 30 Aug 2024 15:35:13 +0100

matrix-synapse-py3 (1.114.0~rc1) stable; urgency=medium

  * New synapse release 1.114.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 20 Aug 2024 12:55:28 +0000

matrix-synapse-py3 (1.113.0) stable; urgency=medium

  * New Synapse release 1.113.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 13 Aug 2024 14:36:56 +0100

matrix-synapse-py3 (1.113.0~rc1) stable; urgency=medium

  * New Synapse release 1.113.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 06 Aug 2024 12:23:23 +0100

matrix-synapse-py3 (1.112.0) stable; urgency=medium

  * New Synapse release 1.112.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 30 Jul 2024 17:15:48 +0100

matrix-synapse-py3 (1.112.0~rc1) stable; urgency=medium

  * New Synapse release 1.112.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 23 Jul 2024 08:58:55 -0600

matrix-synapse-py3 (1.111.1) stable; urgency=medium

  * New Synapse release 1.111.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 30 Jul 2024 16:13:52 +0100

matrix-synapse-py3 (1.111.0) stable; urgency=medium

  * New Synapse release 1.111.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 16 Jul 2024 12:42:46 +0200

matrix-synapse-py3 (1.111.0~rc2) stable; urgency=medium

  * New synapse release 1.111.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 10 Jul 2024 08:46:54 +0000

matrix-synapse-py3 (1.111.0~rc1) stable; urgency=medium

  * New synapse release 1.111.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 09 Jul 2024 09:49:25 +0000

matrix-synapse-py3 (1.110.0) stable; urgency=medium

  * New Synapse release 1.110.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 03 Jul 2024 09:08:59 -0600

matrix-synapse-py3 (1.110.0~rc3) stable; urgency=medium

  * New Synapse release 1.110.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 02 Jul 2024 08:28:56 -0600

matrix-synapse-py3 (1.110.0~rc2) stable; urgency=medium

  * New Synapse release 1.110.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 26 Jun 2024 18:14:48 +0200

matrix-synapse-py3 (1.110.0~rc1) stable; urgency=medium

  * `register_new_matrix_user` now supports a --password-file and a --exists-ok flag.
  * New Synapse release 1.110.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 26 Jun 2024 14:07:56 +0200

matrix-synapse-py3 (1.109.0) stable; urgency=medium

  * New synapse release 1.109.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 18 Jun 2024 09:45:15 +0000

matrix-synapse-py3 (1.109.0~rc3) stable; urgency=medium

  * New synapse release 1.109.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 17 Jun 2024 12:05:24 +0000

matrix-synapse-py3 (1.109.0~rc2) stable; urgency=medium

  * New synapse release 1.109.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 11 Jun 2024 13:20:17 +0000

matrix-synapse-py3 (1.109.0~rc1) stable; urgency=medium

  * New Synapse release 1.109.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 04 Jun 2024 09:42:46 +0100

matrix-synapse-py3 (1.108.0) stable; urgency=medium

  * New Synapse release 1.108.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 May 2024 11:54:22 +0100

matrix-synapse-py3 (1.108.0~rc1) stable; urgency=medium

  * New Synapse release 1.108.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 21 May 2024 10:54:13 +0100

matrix-synapse-py3 (1.107.0) stable; urgency=medium

  * New Synapse release 1.107.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 14 May 2024 14:15:34 +0100

matrix-synapse-py3 (1.107.0~rc1) stable; urgency=medium

  * New Synapse release 1.107.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 May 2024 16:26:26 +0100

matrix-synapse-py3 (1.106.0) stable; urgency=medium

  * New Synapse release 1.106.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 30 Apr 2024 11:51:43 +0100

matrix-synapse-py3 (1.106.0~rc1) stable; urgency=medium

  * New Synapse release 1.106.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 25 Apr 2024 15:54:59 +0100

matrix-synapse-py3 (1.105.1) stable; urgency=medium

  * New Synapse release 1.105.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 23 Apr 2024 15:56:18 +0100

matrix-synapse-py3 (1.105.0) stable; urgency=medium

  * New Synapse release 1.105.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 16 Apr 2024 15:53:23 +0100

matrix-synapse-py3 (1.105.0~rc1) stable; urgency=medium

  * New Synapse release 1.105.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 11 Apr 2024 12:15:49 +0100

matrix-synapse-py3 (1.104.0) stable; urgency=medium

  * New Synapse release 1.104.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 02 Apr 2024 17:15:45 +0100

matrix-synapse-py3 (1.104.0~rc1) stable; urgency=medium

  * New Synapse release 1.104.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 26 Mar 2024 11:48:58 +0000

matrix-synapse-py3 (1.103.0) stable; urgency=medium

  * New Synapse release 1.103.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 19 Mar 2024 12:24:36 +0000

matrix-synapse-py3 (1.103.0~rc1) stable; urgency=medium

  * New Synapse release 1.103.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 12 Mar 2024 15:02:56 +0000

matrix-synapse-py3 (1.102.0) stable; urgency=medium

  * New Synapse release 1.102.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 05 Mar 2024 14:47:03 +0000

matrix-synapse-py3 (1.102.0~rc1) stable; urgency=medium

  * New Synapse release 1.102.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 20 Feb 2024 15:50:36 +0000

matrix-synapse-py3 (1.101.0) stable; urgency=medium

  * New Synapse release 1.101.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 13 Feb 2024 10:45:35 +0000

matrix-synapse-py3 (1.101.0~rc1) stable; urgency=medium

  * New Synapse release 1.101.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 06 Feb 2024 16:02:02 +0000

matrix-synapse-py3 (1.100.0) stable; urgency=medium

  * New Synapse release 1.100.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 30 Jan 2024 16:58:19 +0000

matrix-synapse-py3 (1.100.0~rc3) stable; urgency=medium

  * New Synapse release 1.100.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 24 Jan 2024 14:18:15 +0000

matrix-synapse-py3 (1.100.0~rc2) stable; urgency=medium

  * New Synapse release 1.100.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 24 Jan 2024 11:59:51 +0000

matrix-synapse-py3 (1.100.0~rc1) stable; urgency=medium

  * New Synapse release 1.100.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 23 Jan 2024 14:24:16 +0000

matrix-synapse-py3 (1.99.0) stable; urgency=medium

  * Fix copyright file with new licensing
  * New Synapse release 1.99.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 16 Jan 2024 11:58:34 +0000

matrix-synapse-py3 (1.99.0~rc1) stable; urgency=medium

  * New Synapse release 1.99.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 09 Jan 2024 13:43:56 +0000

matrix-synapse-py3 (1.98.0) stable; urgency=medium

  * New Synapse release 1.98.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 12 Dec 2023 15:04:31 +0000

matrix-synapse-py3 (1.98.0~rc1) stable; urgency=medium

  * New Synapse release 1.98.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 05 Dec 2023 13:08:42 +0000

matrix-synapse-py3 (1.97.0) stable; urgency=medium

  * New Synapse release 1.97.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 Nov 2023 14:08:58 +0000

matrix-synapse-py3 (1.97.0~rc1) stable; urgency=medium

  * New Synapse release 1.97.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 21 Nov 2023 12:32:03 +0000

matrix-synapse-py3 (1.96.1) stable; urgency=medium

  * New synapse release 1.96.1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 17 Nov 2023 12:48:45 +0000

matrix-synapse-py3 (1.96.0) stable; urgency=medium

  * New synapse release 1.96.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 16 Nov 2023 17:54:26 +0000

matrix-synapse-py3 (1.96.0~rc1) stable; urgency=medium

  * New Synapse release 1.96.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 31 Oct 2023 14:09:09 +0000

matrix-synapse-py3 (1.95.1) stable; urgency=medium

  * New Synapse release 1.95.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 31 Oct 2023 14:00:00 +0000

matrix-synapse-py3 (1.95.0) stable; urgency=medium

  * New Synapse release 1.95.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 24 Oct 2023 13:00:46 +0100

matrix-synapse-py3 (1.95.0~rc1) stable; urgency=medium

  * New synapse release 1.95.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 17 Oct 2023 15:50:17 +0000

matrix-synapse-py3 (1.94.0) stable; urgency=medium

  * New Synapse release 1.94.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 10 Oct 2023 10:57:41 +0100

matrix-synapse-py3 (1.94.0~rc1) stable; urgency=medium

  * New Synapse release 1.94.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 03 Oct 2023 11:48:18 +0100

matrix-synapse-py3 (1.93.0) stable; urgency=medium

  * New Synapse release 1.93.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 26 Sep 2023 15:54:40 +0100

matrix-synapse-py3 (1.93.0~rc1) stable; urgency=medium

  * New synapse release 1.93.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 19 Sep 2023 11:55:00 +0000

matrix-synapse-py3 (1.92.3) stable; urgency=medium

  * New Synapse release 1.92.3.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 18 Sep 2023 15:05:04 +0200

matrix-synapse-py3 (1.92.2) stable; urgency=medium

  * New Synapse release 1.92.2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 15 Sep 2023 13:17:41 +0100

matrix-synapse-py3 (1.92.1) stable; urgency=medium

  * New Synapse release 1.92.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 12 Sep 2023 13:19:42 +0200

matrix-synapse-py3 (1.92.0) stable; urgency=medium

  * New Synapse release 1.92.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 12 Sep 2023 11:59:23 +0200

matrix-synapse-py3 (1.91.2) stable; urgency=medium

  * New synapse release 1.91.2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 06 Sep 2023 14:59:30 +0000

matrix-synapse-py3 (1.92.0~rc1) stable; urgency=medium

  * New Synapse release 1.92.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 05 Sep 2023 11:21:43 +0100

matrix-synapse-py3 (1.91.1) stable; urgency=medium

  * New Synapse release 1.91.1.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 04 Sep 2023 14:03:18 +0100

matrix-synapse-py3 (1.91.0) stable; urgency=medium

  * New Synapse release 1.91.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 30 Aug 2023 11:18:10 +0100

matrix-synapse-py3 (1.91.0~rc1) stable; urgency=medium

  * New Synapse release 1.91.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 23 Aug 2023 09:47:18 -0700

matrix-synapse-py3 (1.90.0) stable; urgency=medium

  * New Synapse release 1.90.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 15 Aug 2023 11:17:34 +0100

matrix-synapse-py3 (1.90.0~rc1) stable; urgency=medium

  * New Synapse release 1.90.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 08 Aug 2023 15:29:34 +0100

matrix-synapse-py3 (1.89.0) stable; urgency=medium

  * New Synapse release 1.89.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 01 Aug 2023 11:07:15 +0100

matrix-synapse-py3 (1.89.0~rc1) stable; urgency=medium

  * New Synapse release 1.89.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 25 Jul 2023 14:31:07 +0200

matrix-synapse-py3 (1.88.0) stable; urgency=medium

  * New Synapse release 1.88.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 18 Jul 2023 13:59:28 +0100

matrix-synapse-py3 (1.88.0~rc1) stable; urgency=medium

  * New Synapse release 1.88.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 11 Jul 2023 10:20:19 +0100

matrix-synapse-py3 (1.87.0) stable; urgency=medium

  * New Synapse release 1.87.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 04 Jul 2023 16:24:00 +0100

matrix-synapse-py3 (1.87.0~rc1) stable; urgency=medium

  * New synapse release 1.87.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 27 Jun 2023 15:27:04 +0000

matrix-synapse-py3 (1.86.0) stable; urgency=medium

  * New Synapse release 1.86.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 20 Jun 2023 17:22:46 +0200

matrix-synapse-py3 (1.86.0~rc2) stable; urgency=medium

  * New Synapse release 1.86.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 14 Jun 2023 12:16:27 +0200

matrix-synapse-py3 (1.86.0~rc1) stable; urgency=medium

  * New Synapse release 1.86.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 13 Jun 2023 14:30:45 +0200

matrix-synapse-py3 (1.85.2) stable; urgency=medium

  * New Synapse release 1.85.2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 08 Jun 2023 13:04:18 +0100

matrix-synapse-py3 (1.85.1) stable; urgency=medium

  * New Synapse release 1.85.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 07 Jun 2023 10:51:12 +0100

matrix-synapse-py3 (1.85.0) stable; urgency=medium

  * New Synapse release 1.85.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 06 Jun 2023 09:39:29 +0100

matrix-synapse-py3 (1.85.0~rc2) stable; urgency=medium

  * New Synapse release 1.85.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 01 Jun 2023 09:16:18 -0700

matrix-synapse-py3 (1.85.0~rc1) stable; urgency=medium

  * New Synapse release 1.85.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 30 May 2023 13:56:54 +0100

matrix-synapse-py3 (1.84.1) stable; urgency=medium

  * New Synapse release 1.84.1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 26 May 2023 16:15:30 +0100

matrix-synapse-py3 (1.84.0) stable; urgency=medium

  * New Synapse release 1.84.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 23 May 2023 10:57:22 +0100

matrix-synapse-py3 (1.84.0~rc1) stable; urgency=medium

  * New Synapse release 1.84.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 16 May 2023 11:12:02 +0100

matrix-synapse-py3 (1.83.0) stable; urgency=medium

  * New Synapse release 1.83.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 09 May 2023 18:13:37 +0200

matrix-synapse-py3 (1.83.0~rc1) stable; urgency=medium

  * New Synapse release 1.83.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 02 May 2023 15:56:38 +0100

matrix-synapse-py3 (1.82.0) stable; urgency=medium

  * New Synapse release 1.82.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 25 Apr 2023 11:56:06 +0100

matrix-synapse-py3 (1.82.0~rc1) stable; urgency=medium

  * New Synapse release 1.82.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 18 Apr 2023 09:47:30 +0100

matrix-synapse-py3 (1.81.0) stable; urgency=medium

  * New Synapse release 1.81.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 11 Apr 2023 14:18:35 +0100

matrix-synapse-py3 (1.81.0~rc2) stable; urgency=medium

  * New Synapse release 1.81.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 06 Apr 2023 16:07:54 +0100

matrix-synapse-py3 (1.81.0~rc1) stable; urgency=medium

  * New Synapse release 1.81.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 04 Apr 2023 14:29:03 +0100

matrix-synapse-py3 (1.80.0) stable; urgency=medium

  * New Synapse release 1.80.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 Mar 2023 11:10:33 +0100

matrix-synapse-py3 (1.80.0~rc2) stable; urgency=medium

  * New Synapse release 1.80.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 22 Mar 2023 08:30:16 -0700

matrix-synapse-py3 (1.80.0~rc1) stable; urgency=medium

  * New Synapse release 1.80.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 21 Mar 2023 10:56:08 -0700

matrix-synapse-py3 (1.79.0) stable; urgency=medium

  * New Synapse release 1.79.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 14 Mar 2023 16:14:50 +0100

matrix-synapse-py3 (1.79.0~rc2) stable; urgency=medium

  * New Synapse release 1.79.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 13 Mar 2023 12:54:21 +0000

matrix-synapse-py3 (1.79.0~rc1) stable; urgency=medium

  * New Synapse release 1.79.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Mar 2023 12:03:49 +0000

matrix-synapse-py3 (1.78.0) stable; urgency=medium

  * New Synapse release 1.78.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 Feb 2023 08:56:03 -0800

matrix-synapse-py3 (1.78.0~rc1) stable; urgency=medium

  * Add `matrix-org-archive-keyring` package as recommended.
  * New Synapse release 1.78.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 21 Feb 2023 14:29:19 +0000

matrix-synapse-py3 (1.77.0) stable; urgency=medium

  * New Synapse release 1.77.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 14 Feb 2023 12:59:02 +0100

matrix-synapse-py3 (1.77.0~rc2) stable; urgency=medium

  * New Synapse release 1.77.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 10 Feb 2023 12:44:21 +0000

matrix-synapse-py3 (1.77.0~rc1) stable; urgency=medium

  * New Synapse release 1.77.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Feb 2023 13:45:14 +0000

matrix-synapse-py3 (1.76.0) stable; urgency=medium

  * New Synapse release 1.76.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 31 Jan 2023 08:21:47 -0800

matrix-synapse-py3 (1.76.0~rc2) stable; urgency=medium

  * New Synapse release 1.76.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 27 Jan 2023 11:17:57 +0000

matrix-synapse-py3 (1.76.0~rc1) stable; urgency=medium

  * Use Poetry 1.3.2 to manage the bundled virtualenv included with this package.
  * New Synapse release 1.76.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 25 Jan 2023 16:21:16 +0000

matrix-synapse-py3 (1.75.0) stable; urgency=medium

  * New Synapse release 1.75.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 17 Jan 2023 11:36:02 +0000

matrix-synapse-py3 (1.75.0~rc2) stable; urgency=medium

  * New Synapse release 1.75.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 12 Jan 2023 10:30:15 -0800

matrix-synapse-py3 (1.75.0~rc1) stable; urgency=medium

  * New Synapse release 1.75.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 10 Jan 2023 12:18:27 +0000

matrix-synapse-py3 (1.74.0) stable; urgency=medium

  * New Synapse release 1.74.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 20 Dec 2022 16:07:38 +0000

matrix-synapse-py3 (1.74.0~rc1) stable; urgency=medium

  * New dependency on libicu-dev to provide improved results for user
    search.
  * New Synapse release 1.74.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 13 Dec 2022 13:30:01 +0000

matrix-synapse-py3 (1.73.0) stable; urgency=medium

  * New Synapse release 1.73.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 06 Dec 2022 11:48:56 +0000

matrix-synapse-py3 (1.73.0~rc2) stable; urgency=medium

  * New Synapse release 1.73.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 01 Dec 2022 10:02:19 +0000

matrix-synapse-py3 (1.73.0~rc1) stable; urgency=medium

  * New Synapse release 1.73.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 29 Nov 2022 12:28:13 +0000

matrix-synapse-py3 (1.72.0) stable; urgency=medium

  * New Synapse release 1.72.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 22 Nov 2022 10:57:30 +0000

matrix-synapse-py3 (1.72.0~rc1) stable; urgency=medium

  * New Synapse release 1.72.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 16 Nov 2022 15:10:59 +0000

matrix-synapse-py3 (1.71.0) stable; urgency=medium

  * New Synapse release 1.71.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 08 Nov 2022 10:38:10 +0000

matrix-synapse-py3 (1.71.0~rc2) stable; urgency=medium

  * New Synapse release 1.71.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 04 Nov 2022 12:00:33 +0000

matrix-synapse-py3 (1.71.0~rc1) stable; urgency=medium

  * New Synapse release 1.71.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 01 Nov 2022 12:10:17 +0000

matrix-synapse-py3 (1.70.1) stable; urgency=medium

  * New Synapse release 1.70.1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 28 Oct 2022 12:10:21 +0100

matrix-synapse-py3 (1.70.0) stable; urgency=medium

  * New Synapse release 1.70.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 26 Oct 2022 11:11:50 +0100

matrix-synapse-py3 (1.70.0~rc2) stable; urgency=medium

  * New Synapse release 1.70.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 25 Oct 2022 10:59:47 +0100

matrix-synapse-py3 (1.70.0~rc1) stable; urgency=medium

  * New Synapse release 1.70.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 19 Oct 2022 14:11:57 +0100

matrix-synapse-py3 (1.69.0) stable; urgency=medium

  * New Synapse release 1.69.0.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 17 Oct 2022 11:31:03 +0100

matrix-synapse-py3 (1.69.0~rc4) stable; urgency=medium

  * New Synapse release 1.69.0rc4.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 14 Oct 2022 15:04:47 +0100

matrix-synapse-py3 (1.69.0~rc3) stable; urgency=medium

  * New Synapse release 1.69.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 12 Oct 2022 13:24:04 +0100

matrix-synapse-py3 (1.69.0~rc2) stable; urgency=medium

  * New Synapse release 1.69.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 06 Oct 2022 14:45:00 +0100

matrix-synapse-py3 (1.69.0~rc1) stable; urgency=medium

  * The man page for the hash_password script has been updated to reflect
    the correct default value of 'bcrypt_rounds'.
  * New Synapse release 1.69.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 04 Oct 2022 11:17:16 +0100

matrix-synapse-py3 (1.68.0) stable; urgency=medium

  * New Synapse release 1.68.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 27 Sep 2022 12:02:09 +0100

matrix-synapse-py3 (1.68.0~rc2) stable; urgency=medium

  * New Synapse release 1.68.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 23 Sep 2022 09:40:10 +0100

matrix-synapse-py3 (1.68.0~rc1) stable; urgency=medium

  * New Synapse release 1.68.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 20 Sep 2022 11:18:20 +0100

matrix-synapse-py3 (1.67.0) stable; urgency=medium

  * New Synapse release 1.67.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 13 Sep 2022 09:19:56 +0100

matrix-synapse-py3 (1.67.0~rc1) stable; urgency=medium

  [ Erik Johnston ]
  * Use stable poetry 1.2.0 version, rather than a prerelease.

  [ Synapse Packaging team ]
  * New Synapse release 1.67.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 06 Sep 2022 09:01:06 +0100

matrix-synapse-py3 (1.66.0) stable; urgency=medium

  * New Synapse release 1.66.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 31 Aug 2022 11:20:17 +0100

matrix-synapse-py3 (1.66.0~rc2+nmu1) UNRELEASED; urgency=medium

  [ Jörg Behrmann ]
  * Update debhelper to compatibility level 12.
  * Drop the preinst script stopping synapse.
  * Allocate a group for the system user.
  * Change dpkg-statoverride to --force-statoverride-add.

  [ Erik Johnston ]
  * Disable `dh_auto_configure` as it broke during Rust build.

 -- Jörg Behrmann <behrmann@physik.fu-berlin.de>  Tue, 23 Aug 2022 17:17:00 +0100

matrix-synapse-py3 (1.66.0~rc2) stable; urgency=medium

  * New Synapse release 1.66.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 30 Aug 2022 12:25:19 +0100

matrix-synapse-py3 (1.66.0~rc1) stable; urgency=medium

  * New Synapse release 1.66.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 23 Aug 2022 09:48:55 +0100

matrix-synapse-py3 (1.65.0) stable; urgency=medium

  * New Synapse release 1.65.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 16 Aug 2022 16:51:26 +0100

matrix-synapse-py3 (1.65.0~rc2) stable; urgency=medium

  * New Synapse release 1.65.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 11 Aug 2022 11:38:18 +0100

matrix-synapse-py3 (1.65.0~rc1) stable; urgency=medium

  * New Synapse release 1.65.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 09 Aug 2022 11:39:29 +0100

matrix-synapse-py3 (1.64.0) stable; urgency=medium

  * New Synapse release 1.64.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 02 Aug 2022 10:32:30 +0100

matrix-synapse-py3 (1.64.0~rc2) stable; urgency=medium

  * New Synapse release 1.64.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 29 Jul 2022 12:22:53 +0100

matrix-synapse-py3 (1.64.0~rc1) stable; urgency=medium

  * New Synapse release 1.64.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 26 Jul 2022 12:11:49 +0100

matrix-synapse-py3 (1.63.1) stable; urgency=medium

  * New Synapse release 1.63.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 20 Jul 2022 13:36:52 +0100

matrix-synapse-py3 (1.63.0) stable; urgency=medium

  * Clarify that homeserver server names are included in the data reported
    by opt-in server stats reporting (`report_stats` homeserver config option).
  * New Synapse release 1.63.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 19 Jul 2022 14:42:24 +0200

matrix-synapse-py3 (1.63.0~rc1) stable; urgency=medium

  * New Synapse release 1.63.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 12 Jul 2022 11:26:02 +0100

matrix-synapse-py3 (1.62.0) stable; urgency=medium

  * New Synapse release 1.62.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 05 Jul 2022 11:14:15 +0100

matrix-synapse-py3 (1.62.0~rc3) stable; urgency=medium

  * New Synapse release 1.62.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 04 Jul 2022 16:07:01 +0100

matrix-synapse-py3 (1.62.0~rc2) stable; urgency=medium

  * New Synapse release 1.62.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 01 Jul 2022 11:42:41 +0100

matrix-synapse-py3 (1.62.0~rc1) stable; urgency=medium

  * New Synapse release 1.62.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 Jun 2022 16:34:57 +0100

matrix-synapse-py3 (1.61.1) stable; urgency=medium

  * New Synapse release 1.61.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 Jun 2022 14:33:46 +0100

matrix-synapse-py3 (1.61.0) stable; urgency=medium

  * New Synapse release 1.61.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 14 Jun 2022 11:44:19 +0100

matrix-synapse-py3 (1.61.0~rc1) stable; urgency=medium

  * Remove unused `jitsimeetbridge` experiment from `contrib` directory.
  * New Synapse release 1.61.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Jun 2022 12:42:31 +0100

matrix-synapse-py3 (1.60.0) stable; urgency=medium

  * New Synapse release 1.60.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 31 May 2022 13:41:22 +0100

matrix-synapse-py3 (1.60.0~rc2) stable; urgency=medium

  * New Synapse release 1.60.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 27 May 2022 11:04:55 +0100

matrix-synapse-py3 (1.60.0~rc1) stable; urgency=medium

  * New Synapse release 1.60.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 24 May 2022 12:05:01 +0100

matrix-synapse-py3 (1.59.1) stable; urgency=medium

  * New Synapse release 1.59.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 18 May 2022 11:41:46 +0100

matrix-synapse-py3 (1.59.0) stable; urgency=medium

  * New Synapse release 1.59.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 17 May 2022 10:26:50 +0100

matrix-synapse-py3 (1.59.0~rc2) stable; urgency=medium

  * New Synapse release 1.59.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 16 May 2022 12:52:15 +0100

matrix-synapse-py3 (1.59.0~rc1) stable; urgency=medium

  * Adjust how the `exported-requirements.txt` file is generated as part of
    the process of building these packages. This affects the package
    maintainers only; end-users are unaffected.
  * New Synapse release 1.59.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 10 May 2022 10:45:08 +0100

matrix-synapse-py3 (1.58.1) stable; urgency=medium

  * Include python dependencies from the `systemd` and `cache_memory` extras package groups, which
    were incorrectly omitted from the 1.58.0 package.
  * New Synapse release 1.58.1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 05 May 2022 14:58:23 +0100

matrix-synapse-py3 (1.58.0) stable; urgency=medium

  * New Synapse release 1.58.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 03 May 2022 10:52:58 +0100

matrix-synapse-py3 (1.58.0~rc2) stable; urgency=medium

  * New Synapse release 1.58.0rc2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 26 Apr 2022 17:14:56 +0100

matrix-synapse-py3 (1.58.0~rc1) stable; urgency=medium

  * Use poetry to manage the bundled virtualenv included with this package.
  * New Synapse release 1.58.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 26 Apr 2022 11:15:20 +0100

matrix-synapse-py3 (1.57.1) stable; urgency=medium

  * New synapse release 1.57.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 20 Apr 2022 15:27:21 +0100

matrix-synapse-py3 (1.57.0) stable; urgency=medium

  * New synapse release 1.57.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 19 Apr 2022 10:58:42 +0100

matrix-synapse-py3 (1.57.0~rc1) stable; urgency=medium

  * New synapse release 1.57.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 12 Apr 2022 13:36:25 +0100

matrix-synapse-py3 (1.56.0) stable; urgency=medium

  * New synapse release 1.56.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 05 Apr 2022 12:38:39 +0100

matrix-synapse-py3 (1.56.0~rc1) stable; urgency=medium

  * New synapse release 1.56.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 29 Mar 2022 10:40:50 +0100

matrix-synapse-py3 (1.55.2) stable; urgency=medium

  * New synapse release 1.55.2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 24 Mar 2022 19:07:11 +0000

matrix-synapse-py3 (1.55.1) stable; urgency=medium

  * New synapse release 1.55.1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 24 Mar 2022 17:44:23 +0000

matrix-synapse-py3 (1.55.0) stable; urgency=medium

  * New synapse release 1.55.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 22 Mar 2022 13:59:26 +0000

matrix-synapse-py3 (1.55.0~rc1) stable; urgency=medium

  * New synapse release 1.55.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 15 Mar 2022 10:59:31 +0000

matrix-synapse-py3 (1.54.0) stable; urgency=medium

  * New synapse release 1.54.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 08 Mar 2022 10:54:52 +0000

matrix-synapse-py3 (1.54.0~rc1) stable; urgency=medium

  * New synapse release 1.54.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 02 Mar 2022 10:43:22 +0000

matrix-synapse-py3 (1.53.0) stable; urgency=medium

  * New synapse release 1.53.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 22 Feb 2022 11:32:06 +0000

matrix-synapse-py3 (1.53.0~rc1) stable; urgency=medium

  * New synapse release 1.53.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 15 Feb 2022 10:40:50 +0000

matrix-synapse-py3 (1.52.0) stable; urgency=medium

  * New synapse release 1.52.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 08 Feb 2022 11:34:54 +0000

matrix-synapse-py3 (1.52.0~rc1) stable; urgency=medium

  * New synapse release 1.52.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 01 Feb 2022 11:04:09 +0000

matrix-synapse-py3 (1.51.0) stable; urgency=medium

  * New synapse release 1.51.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 25 Jan 2022 11:28:51 +0000

matrix-synapse-py3 (1.51.0~rc2) stable; urgency=medium

  * New synapse release 1.51.0~rc2.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 24 Jan 2022 12:25:00 +0000

matrix-synapse-py3 (1.51.0~rc1) stable; urgency=medium

  * New synapse release 1.51.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 21 Jan 2022 10:46:02 +0000

matrix-synapse-py3 (1.50.2) stable; urgency=medium

  * New synapse release 1.50.2.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 24 Jan 2022 13:37:11 +0000

matrix-synapse-py3 (1.50.1) stable; urgency=medium

  * New synapse release 1.50.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 18 Jan 2022 16:06:26 +0000

matrix-synapse-py3 (1.50.0) stable; urgency=medium

  * New synapse release 1.50.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 18 Jan 2022 10:40:38 +0000

matrix-synapse-py3 (1.50.0~rc2) stable; urgency=medium

  * New synapse release 1.50.0~rc2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 14 Jan 2022 11:18:06 +0000

matrix-synapse-py3 (1.50.0~rc1) stable; urgency=medium

  * New synapse release 1.50.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 05 Jan 2022 12:36:17 +0000

matrix-synapse-py3 (1.49.2) stable; urgency=medium

  * New synapse release 1.49.2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 21 Dec 2021 17:31:03 +0000

matrix-synapse-py3 (1.49.1) stable; urgency=medium

  * New synapse release 1.49.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 21 Dec 2021 11:07:30 +0000

matrix-synapse-py3 (1.49.0) stable; urgency=medium

  * New synapse release 1.49.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 14 Dec 2021 12:39:46 +0000

matrix-synapse-py3 (1.49.0~rc1) stable; urgency=medium

  * New synapse release 1.49.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Dec 2021 13:52:21 +0000

matrix-synapse-py3 (1.48.0) stable; urgency=medium

  * New synapse release 1.48.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 30 Nov 2021 11:24:15 +0000

matrix-synapse-py3 (1.48.0~rc1) stable; urgency=medium

  * New synapse release 1.48.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 25 Nov 2021 15:56:03 +0000

matrix-synapse-py3 (1.47.1) stable; urgency=medium

  * New synapse release 1.47.1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 19 Nov 2021 13:44:32 +0000

matrix-synapse-py3 (1.47.0) stable; urgency=medium

  * New synapse release 1.47.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 17 Nov 2021 13:09:43 +0000

matrix-synapse-py3 (1.47.0~rc3) stable; urgency=medium

  * New synapse release 1.47.0~rc3.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 16 Nov 2021 14:32:47 +0000

matrix-synapse-py3 (1.47.0~rc2) stable; urgency=medium

  [ Dan Callahan ]
  * Update scripts to pass Shellcheck lints.
  * Remove unused Vagrant scripts from debian/ directory.
  * Allow building Debian packages for any architecture, not just amd64.
  * Preinstall the "wheel" package when building virtualenvs.
  * Do not error if /etc/default/matrix-synapse is missing.

  [ Synapse Packaging team ]
  * New synapse release 1.47.0~rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 10 Nov 2021 09:41:01 +0000

matrix-synapse-py3 (1.46.0) stable; urgency=medium

  [ Richard van der Hoff ]
  * Compress debs with xz, to fix incompatibility of impish debs with reprepro.

  [ Synapse Packaging team ]
  * New synapse release 1.46.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 02 Nov 2021 13:22:53 +0000

matrix-synapse-py3 (1.46.0~rc1) stable; urgency=medium

  * New synapse release 1.46.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 26 Oct 2021 14:04:04 +0100

matrix-synapse-py3 (1.45.1) stable; urgency=medium

  * New synapse release 1.45.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 20 Oct 2021 11:58:27 +0100

matrix-synapse-py3 (1.45.0) stable; urgency=medium

  * New synapse release 1.45.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 19 Oct 2021 11:18:53 +0100

matrix-synapse-py3 (1.45.0~rc2) stable; urgency=medium

  * New synapse release 1.45.0~rc2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 14 Oct 2021 10:58:24 +0100

matrix-synapse-py3 (1.45.0~rc1) stable; urgency=medium

  [ Nick @ Beeper ]
  * Include an `update_synapse_database` script in the distribution.

  [ Synapse Packaging team ]
  * New synapse release 1.45.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 12 Oct 2021 10:46:27 +0100

matrix-synapse-py3 (1.44.0) stable; urgency=medium

  * New synapse release 1.44.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 05 Oct 2021 13:43:57 +0100

matrix-synapse-py3 (1.44.0~rc3) stable; urgency=medium

  * New synapse release 1.44.0~rc3.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 04 Oct 2021 14:57:22 +0100

matrix-synapse-py3 (1.44.0~rc2) stable; urgency=medium

  * New synapse release 1.44.0~rc2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 30 Sep 2021 12:39:10 +0100

matrix-synapse-py3 (1.44.0~rc1) stable; urgency=medium

  * New synapse release 1.44.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 Sep 2021 13:41:28 +0100

matrix-synapse-py3 (1.43.0) stable; urgency=medium

  * New synapse release 1.43.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 21 Sep 2021 11:49:05 +0100

matrix-synapse-py3 (1.43.0~rc2) stable; urgency=medium

  * New synapse release 1.43.0~rc2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 17 Sep 2021 10:43:21 +0100

matrix-synapse-py3 (1.43.0~rc1) stable; urgency=medium

  * New synapse release 1.43.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 14 Sep 2021 11:39:46 +0100

matrix-synapse-py3 (1.42.0) stable; urgency=medium

  * New synapse release 1.42.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 07 Sep 2021 16:19:09 +0100

matrix-synapse-py3 (1.42.0~rc2) stable; urgency=medium

  * New synapse release 1.42.0~rc2.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 06 Sep 2021 15:25:13 +0100

matrix-synapse-py3 (1.42.0~rc1) stable; urgency=medium

  * New synapse release 1.42.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 01 Sep 2021 11:37:48 +0100

matrix-synapse-py3 (1.41.1) stable; urgency=high

  * New synapse release 1.41.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 31 Aug 2021 12:59:10 +0100

matrix-synapse-py3 (1.41.0) stable; urgency=medium

  * New synapse release 1.41.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 24 Aug 2021 15:31:45 +0100

matrix-synapse-py3 (1.41.0~rc1) stable; urgency=medium

  * New synapse release 1.41.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 18 Aug 2021 15:52:00 +0100

matrix-synapse-py3 (1.40.0) stable; urgency=medium

  * New synapse release 1.40.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 10 Aug 2021 13:50:48 +0100

matrix-synapse-py3 (1.40.0~rc3) stable; urgency=medium

  * New synapse release 1.40.0~rc3.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 09 Aug 2021 13:41:08 +0100

matrix-synapse-py3 (1.40.0~rc2) stable; urgency=medium

  * New synapse release 1.40.0~rc2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 04 Aug 2021 17:08:55 +0100

matrix-synapse-py3 (1.40.0~rc1) stable; urgency=medium

  [ Richard van der Hoff ]
  * Drop backwards-compatibility code that was required to support Ubuntu Xenial.
  * Update package triggers so that the virtualenv is correctly rebuilt
    when the system python is rebuilt, on recent Python versions.

  [ Synapse Packaging team ]
  * New synapse release 1.40.0~rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 03 Aug 2021 11:31:49 +0100

matrix-synapse-py3 (1.39.0) stable; urgency=medium

  * New synapse release 1.39.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 29 Jul 2021 09:59:00 +0100

matrix-synapse-py3 (1.39.0~rc3) stable; urgency=medium

  * New synapse release 1.39.0~rc3.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 28 Jul 2021 13:30:58 +0100

matrix-synapse-py3 (1.38.1) stable; urgency=medium

  * New synapse release 1.38.1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 22 Jul 2021 15:37:06 +0100

matrix-synapse-py3 (1.39.0~rc1) stable; urgency=medium

  * New synapse release 1.39.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 20 Jul 2021 14:28:34 +0100

matrix-synapse-py3 (1.38.0) stable; urgency=medium

  * New synapse release 1.38.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 13 Jul 2021 13:20:56 +0100

matrix-synapse-py3 (1.38.0rc3) prerelease; urgency=medium

  [ Erik Johnston ]
  * Add synapse_review_recent_signups script

  [ Synapse Packaging team ]
  * New synapse release 1.38.0rc3.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 13 Jul 2021 11:53:56 +0100

matrix-synapse-py3 (1.37.1) stable; urgency=medium

  * New synapse release 1.37.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 30 Jun 2021 12:24:06 +0100

matrix-synapse-py3 (1.37.0) stable; urgency=medium

  * New synapse release 1.37.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 29 Jun 2021 10:15:25 +0100

matrix-synapse-py3 (1.36.0) stable; urgency=medium

  * New synapse release 1.36.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 15 Jun 2021 15:41:53 +0100

matrix-synapse-py3 (1.35.1) stable; urgency=medium

  * New synapse release 1.35.1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 03 Jun 2021 08:11:29 -0400

matrix-synapse-py3 (1.35.0) stable; urgency=medium

  * New synapse release 1.35.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 01 Jun 2021 13:23:35 +0100

matrix-synapse-py3 (1.34.0) stable; urgency=medium

  * New synapse release 1.34.0.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 17 May 2021 11:34:18 +0100

matrix-synapse-py3 (1.33.2) stable; urgency=medium

  * New synapse release 1.33.2.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 11 May 2021 11:17:59 +0100

matrix-synapse-py3 (1.33.1) stable; urgency=medium

  * New synapse release 1.33.1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 06 May 2021 14:06:33 +0100

matrix-synapse-py3 (1.33.0) stable; urgency=medium

  * New synapse release 1.33.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 05 May 2021 14:15:27 +0100

matrix-synapse-py3 (1.32.2) stable; urgency=medium

  * New synapse release 1.32.2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 22 Apr 2021 12:43:52 +0100

matrix-synapse-py3 (1.32.1) stable; urgency=medium

  * New synapse release 1.32.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 21 Apr 2021 14:00:55 +0100

matrix-synapse-py3 (1.32.0) stable; urgency=medium

  [ Dan Callahan ]
  * Skip tests when DEB_BUILD_OPTIONS contains "nocheck".

  [ Synapse Packaging team ]
  * New synapse release 1.32.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 20 Apr 2021 14:28:39 +0100

matrix-synapse-py3 (1.31.0) stable; urgency=medium

  * New synapse release 1.31.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 06 Apr 2021 13:08:29 +0100

matrix-synapse-py3 (1.30.1) stable; urgency=medium

  * New synapse release 1.30.1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 26 Mar 2021 12:01:28 +0000

matrix-synapse-py3 (1.30.0) stable; urgency=medium

  * New synapse release 1.30.0.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 22 Mar 2021 13:15:34 +0000

matrix-synapse-py3 (1.29.0) stable; urgency=medium

  [ Jonathan de Jong ]
  * Remove the python -B flag (don't generate bytecode) in scripts and documentation.

  [ Synapse Packaging team ]
  * New synapse release 1.29.0.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 08 Mar 2021 13:51:50 +0000

matrix-synapse-py3 (1.28.0) stable; urgency=medium

  * New synapse release 1.28.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 25 Feb 2021 10:21:57 +0000

matrix-synapse-py3 (1.27.0) stable; urgency=medium

  [ Dan Callahan ]
  * Fix build on Ubuntu 16.04 LTS (Xenial).

  [ Synapse Packaging team ]
  * New synapse release 1.27.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 16 Feb 2021 13:11:28 +0000

matrix-synapse-py3 (1.26.0) stable; urgency=medium

  [ Richard van der Hoff ]
  * Remove dependency on `python3-distutils`.

  [ Synapse Packaging team ]
  * New synapse release 1.26.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 27 Jan 2021 12:43:35 -0500

matrix-synapse-py3 (1.25.0) stable; urgency=medium

  [ Dan Callahan ]
  * Update dependencies to account for the removal of the transitional
    dh-systemd package from Debian Bullseye.

  [ Synapse Packaging team ]
  * New synapse release 1.25.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 13 Jan 2021 10:14:55 +0000

matrix-synapse-py3 (1.24.0) stable; urgency=medium

  * New synapse release 1.24.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 09 Dec 2020 10:14:30 +0000

matrix-synapse-py3 (1.23.1) stable; urgency=medium

  * New synapse release 1.23.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 09 Dec 2020 10:40:39 +0000

matrix-synapse-py3 (1.23.0) stable; urgency=medium

  * New synapse release 1.23.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 18 Nov 2020 11:41:28 +0000

matrix-synapse-py3 (1.22.1) stable; urgency=medium

  * New synapse release 1.22.1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 30 Oct 2020 15:25:37 +0000

matrix-synapse-py3 (1.22.0) stable; urgency=medium

  * New synapse release 1.22.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 27 Oct 2020 12:07:12 +0000

matrix-synapse-py3 (1.21.2) stable; urgency=medium

  [ Synapse Packaging team ]
  * New synapse release 1.21.2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 15 Oct 2020 09:23:27 -0400

matrix-synapse-py3 (1.21.1) stable; urgency=medium

  [ Synapse Packaging team ]
  * New synapse release 1.21.1.

  [ Andrew Morgan ]
  * Explicitly install "test" python dependencies.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 13 Oct 2020 10:24:13 +0100

matrix-synapse-py3 (1.21.0) stable; urgency=medium

  * New synapse release 1.21.0.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 12 Oct 2020 15:47:44 +0100

matrix-synapse-py3 (1.20.1) stable; urgency=medium

  * New synapse release 1.20.1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 24 Sep 2020 16:25:22 +0100

matrix-synapse-py3 (1.20.0) stable; urgency=medium

  [ Synapse Packaging team ]
  * New synapse release 1.20.0.

  [ Dexter Chua ]
  * Use Type=notify in systemd service

 -- Synapse Packaging team <packages@matrix.org>  Tue, 22 Sep 2020 15:19:32 +0100

matrix-synapse-py3 (1.19.3) stable; urgency=medium

  * New synapse release 1.19.3.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 18 Sep 2020 14:59:30 +0100

matrix-synapse-py3 (1.19.2) stable; urgency=medium

  * New synapse release 1.19.2.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 16 Sep 2020 12:50:30 +0100

matrix-synapse-py3 (1.19.1) stable; urgency=medium

  * New synapse release 1.19.1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 27 Aug 2020 10:50:19 +0100

matrix-synapse-py3 (1.19.0) stable; urgency=medium

  [ Synapse Packaging team ]
  * New synapse release 1.19.0.

  [ Aaron Raimist ]
  * Fix outdated documentation for SYNAPSE_CACHE_FACTOR

 -- Synapse Packaging team <packages@matrix.org>  Mon, 17 Aug 2020 14:06:42 +0100

matrix-synapse-py3 (1.18.0) stable; urgency=medium

  * New synapse release 1.18.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 30 Jul 2020 10:55:53 +0100

matrix-synapse-py3 (1.17.0) stable; urgency=medium

  * New synapse release 1.17.0.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 13 Jul 2020 10:20:31 +0100

matrix-synapse-py3 (1.16.1) stable; urgency=medium

  * New synapse release 1.16.1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 10 Jul 2020 12:09:24 +0100

matrix-synapse-py3 (1.17.0rc1) stable; urgency=medium

  * New synapse release 1.17.0rc1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 09 Jul 2020 16:53:12 +0100

matrix-synapse-py3 (1.16.0) stable; urgency=medium

  * New synapse release 1.16.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 08 Jul 2020 11:03:48 +0100

matrix-synapse-py3 (1.15.2) stable; urgency=medium

  * New synapse release 1.15.2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 02 Jul 2020 10:34:00 -0400

matrix-synapse-py3 (1.15.1) stable; urgency=medium

  * New synapse release 1.15.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 16 Jun 2020 10:27:50 +0100

matrix-synapse-py3 (1.15.0) stable; urgency=medium

  * New synapse release 1.15.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 11 Jun 2020 13:27:06 +0100

matrix-synapse-py3 (1.14.0) stable; urgency=medium

  * New synapse release 1.14.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 28 May 2020 10:37:27 +0000

matrix-synapse-py3 (1.13.0) stable; urgency=medium

  [ Patrick Cloke ]
  * Add information about .well-known files to Debian installation scripts.

  [ Synapse Packaging team ]
  * New synapse release 1.13.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 19 May 2020 09:16:56 -0400

matrix-synapse-py3 (1.12.4) stable; urgency=medium

  * New synapse release 1.12.4.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 23 Apr 2020 10:58:14 -0400

matrix-synapse-py3 (1.12.3) stable; urgency=medium

  [ Richard van der Hoff ]
  * Update the Debian build scripts to handle the new installation paths
   for the support libraries introduced by Pillow 7.1.1.

  [ Synapse Packaging team ]
  * New synapse release 1.12.3.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 03 Apr 2020 10:55:03 +0100

matrix-synapse-py3 (1.12.2) stable; urgency=medium

  * New synapse release 1.12.2.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 02 Apr 2020 19:02:17 +0000

matrix-synapse-py3 (1.12.1) stable; urgency=medium

  * New synapse release 1.12.1.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 02 Apr 2020 11:30:47 +0000

matrix-synapse-py3 (1.12.0) stable; urgency=medium

  * New synapse release 1.12.0.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 23 Mar 2020 12:13:03 +0000

matrix-synapse-py3 (1.11.1) stable; urgency=medium

  * New synapse release 1.11.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 03 Mar 2020 15:01:22 +0000

matrix-synapse-py3 (1.11.0) stable; urgency=medium

  * New synapse release 1.11.0.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 21 Feb 2020 08:54:34 +0000

matrix-synapse-py3 (1.10.1) stable; urgency=medium

  * New synapse release 1.10.1.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 17 Feb 2020 16:27:28 +0000

matrix-synapse-py3 (1.10.0) stable; urgency=medium

  * New synapse release 1.10.0.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 12 Feb 2020 12:18:54 +0000

matrix-synapse-py3 (1.9.1) stable; urgency=medium

  * New synapse release 1.9.1.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 28 Jan 2020 13:09:23 +0000

matrix-synapse-py3 (1.9.0) stable; urgency=medium

  * New synapse release 1.9.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 23 Jan 2020 12:56:31 +0000

matrix-synapse-py3 (1.8.0) stable; urgency=medium

  [ Richard van der Hoff ]
  * Automate generation of the default log configuration file.

  [ Synapse Packaging team ]
  * New synapse release 1.8.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 09 Jan 2020 11:39:27 +0000

matrix-synapse-py3 (1.7.3) stable; urgency=medium

  * New synapse release 1.7.3.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 31 Dec 2019 10:45:04 +0000

matrix-synapse-py3 (1.7.2) stable; urgency=medium

  * New synapse release 1.7.2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 20 Dec 2019 10:56:50 +0000

matrix-synapse-py3 (1.7.1) stable; urgency=medium

  * New synapse release 1.7.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 18 Dec 2019 09:37:59 +0000

matrix-synapse-py3 (1.7.0) stable; urgency=medium

  * New synapse release 1.7.0.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 13 Dec 2019 10:19:38 +0000

matrix-synapse-py3 (1.6.1) stable; urgency=medium

  * New synapse release 1.6.1.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 28 Nov 2019 11:10:40 +0000

matrix-synapse-py3 (1.6.0) stable; urgency=medium

  * New synapse release 1.6.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 26 Nov 2019 12:15:40 +0000

matrix-synapse-py3 (1.5.1) stable; urgency=medium

  * New synapse release 1.5.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 06 Nov 2019 10:02:14 +0000

matrix-synapse-py3 (1.5.0) stable; urgency=medium

  * New synapse release 1.5.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 29 Oct 2019 14:28:41 +0000

matrix-synapse-py3 (1.4.1) stable; urgency=medium

  * New synapse release 1.4.1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 18 Oct 2019 10:13:27 +0100

matrix-synapse-py3 (1.4.0) stable; urgency=medium

  * New synapse release 1.4.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 03 Oct 2019 13:22:25 +0100

matrix-synapse-py3 (1.3.1) stable; urgency=medium

  * New synapse release 1.3.1.

 -- Synapse Packaging team <packages@matrix.org>  Sat, 17 Aug 2019 09:15:49 +0100

matrix-synapse-py3 (1.3.0) stable; urgency=medium

  [ Andrew Morgan ]
  * Remove libsqlite3-dev from required build dependencies.

  [ Synapse Packaging team ]
  * New synapse release 1.3.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 15 Aug 2019 12:04:23 +0100

matrix-synapse-py3 (1.2.0) stable; urgency=medium

  [ Amber Brown ]
  * Update logging config defaults to match API changes in Synapse.

  [ Richard van der Hoff ]
  * Add Recommends and Depends for some libraries which you probably want.

  [ Synapse Packaging team ]
  * New synapse release 1.2.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 25 Jul 2019 14:10:07 +0100

matrix-synapse-py3 (1.1.0) stable; urgency=medium

  [ Silke Hofstra ]
  * Include systemd-python to allow logging to the systemd journal.

  [ Synapse Packaging team ]
  * New synapse release 1.1.0.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 04 Jul 2019 11:43:41 +0100

matrix-synapse-py3 (1.0.0) stable; urgency=medium

  * New synapse release 1.0.0.

 -- Synapse Packaging team <packages@matrix.org>  Tue, 11 Jun 2019 17:09:53 +0100

matrix-synapse-py3 (0.99.5.2) stable; urgency=medium

  * New synapse release 0.99.5.2.

 -- Synapse Packaging team <packages@matrix.org>  Thu, 30 May 2019 16:28:07 +0100

matrix-synapse-py3 (0.99.5.1) stable; urgency=medium

  * New synapse release 0.99.5.1.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 22 May 2019 16:22:24 +0000

matrix-synapse-py3 (0.99.4) stable; urgency=medium

  [ Christoph Müller ]
  * Configure the systemd units to have a log identifier of `matrix-synapse`

  [ Synapse Packaging team ]
  * New synapse release 0.99.4.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 15 May 2019 13:58:08 +0100

matrix-synapse-py3 (0.99.3.2) stable; urgency=medium

  * New synapse release 0.99.3.2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 03 May 2019 18:56:20 +0100

matrix-synapse-py3 (0.99.3.1) stable; urgency=medium

  * New synapse release 0.99.3.1.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 03 May 2019 16:02:43 +0100

matrix-synapse-py3 (0.99.3) stable; urgency=medium

  [ Richard van der Hoff ]
  * Fix warning during preconfiguration. (Fixes: https://github.com/matrix-org/synapse/issues/4819)

  [ Synapse Packaging team ]
  * New synapse release 0.99.3.

 -- Synapse Packaging team <packages@matrix.org>  Mon, 01 Apr 2019 12:48:21 +0000

matrix-synapse-py3 (0.99.2) stable; urgency=medium

  * Fix overwriting of config settings on upgrade.
  * New synapse release 0.99.2.

 -- Synapse Packaging team <packages@matrix.org>  Fri, 01 Mar 2019 10:55:08 +0000

matrix-synapse-py3 (0.99.1.1) stable; urgency=medium

  * New synapse release 0.99.1.1

 -- Synapse Packaging team <packages@matrix.org>  Thu, 14 Feb 2019 17:19:44 +0000

matrix-synapse-py3 (0.99.1) stable; urgency=medium

  [ Damjan Georgievski ]
  * Added ExecReload= in service unit file to send a HUP signal

  [ Synapse Packaging team ]
  * New synapse release 0.99.1

 -- Synapse Packaging team <packages@matrix.org>  Thu, 14 Feb 2019 14:12:26 +0000

matrix-synapse-py3 (0.99.0) stable; urgency=medium

  * New synapse release 0.99.0

 -- Synapse Packaging team <packages@matrix.org>  Tue, 5 Feb 2019 18:25:00 +0000

matrix-synapse-py3 (0.34.1.1++1) stable; urgency=medium

  * Update conflicts specifications to allow smoother transition from matrix-synapse.

 -- Synapse Packaging team <packages@matrix.org>  Sat, 12 Jan 2019 12:58:35 +0000

matrix-synapse-py3 (0.34.1.1) stable; urgency=high

  * New synapse release 0.34.1.1

 -- Synapse Packaging team <packages@matrix.org>  Thu, 10 Jan 2019 15:04:52 +0000

matrix-synapse-py3 (0.34.1+1) stable; urgency=medium

  * Remove 'Breaks: matrix-synapse-ldap3'. (matrix-synapse-py3 includes
    the matrix-synapse-ldap3 python files, which makes the
    matrix-synapse-ldap3 debian package redundant but not broken.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 09 Jan 2019 15:30:00 +0000

matrix-synapse-py3 (0.34.1) stable; urgency=medium

  * New synapse release 0.34.1.
  * Update Conflicts specifications to allow installation alongside our
    matrix-synapse transitional package.

 -- Synapse Packaging team <packages@matrix.org>  Wed, 09 Jan 2019 14:52:24 +0000

matrix-synapse-py3 (0.34.0) stable; urgency=medium

  * New synapse release 0.34.0.
  * Synapse is now installed into a Python 3 virtual environment with
    up-to-date dependencies.
  * The matrix-synapse service will now be restarted when the package is
    upgraded.
    (Fixes https://github.com/matrix-org/package-synapse-debian/issues/18)

 -- Synapse packaging team <packages@matrix.org>  Wed, 19 Dec 2018 14:00:00 +0000

matrix-synapse (0.33.9-1matrix1) stretch; urgency=medium

  [ Erik Johnston ]
  * Remove dependency on python-pydenticon

  [ Richard van der Hoff ]
  * New upstream version 0.33.9
  * Refresh patches for 0.33.9

 -- Richard van der Hoff <richard@matrix.org>  Tue, 20 Nov 2018 10:26:05 +0000

matrix-synapse (0.33.8-1) stretch; urgency=medium

  * New upstream version 0.33.8

 -- Erik Johnston <erik@matrix.org>  Thu, 01 Nov 2018 14:33:26 +0000

matrix-synapse (0.33.7-1matrix1) stretch; urgency=medium

  * New upstream version 0.33.7

 -- Richard van der Hoff <richard@matrix.org>  Thu, 18 Oct 2018 16:18:26 +0100

matrix-synapse (0.33.6-1matrix1) stretch; urgency=medium

  * Imported Upstream version 0.33.6
  * Remove redundant explicit dep on python-bcrypt
  * Run the tests during build
  * Add dependency on python-attr 16.0
  * Refresh patches for 0.33.6

 -- Richard van der Hoff <richard@matrix.org>  Thu, 04 Oct 2018 14:40:29 +0100

matrix-synapse (0.33.5.1-1matrix1) stretch; urgency=medium

  * Imported Upstream version 0.33.5.1

 -- Richard van der Hoff <richard@matrix.org>  Mon, 24 Sep 2018 18:20:51 +0100

matrix-synapse (0.33.5-1matrix1) stretch; urgency=medium

  * Imported Upstream version 0.33.5

 -- Richard van der Hoff <richard@matrix.org>  Mon, 24 Sep 2018 16:06:23 +0100

matrix-synapse (0.33.4-1mx1) stretch; urgency=medium

  * Imported Upstream version 0.33.4
  * Avoid telling people to install packages with pip
    (fixes https://github.com/matrix-org/synapse/issues/3743)

 -- Richard van der Hoff <richard@matrix.org>  Fri, 07 Sep 2018 14:06:17 +0100

matrix-synapse (0.33.3.1-1mx1) stretch; urgency=critical

  [ Richard van der Hoff ]
  * Imported Upstream version 0.33.3.1

 -- Richard van der Hoff <richard@matrix.org>  Thu, 06 Sep 2018 11:20:37 +0100

matrix-synapse (0.33.3-2) stretch; urgency=medium

  * We now require python-twisted 17.1.0 or later
  * Add recommendations for python-psycopg2 and python-lxml

 -- Richard van der Hoff <richard@matrix.org>  Thu, 23 Aug 2018 19:04:08 +0100

matrix-synapse (0.33.3-1) jessie; urgency=medium

  * New upstream version 0.33.3

 -- Richard van der Hoff <richard@matrix.org>  Wed, 22 Aug 2018 14:50:30 +0100

matrix-synapse (0.33.2-1) jessie; urgency=medium

  * New upstream version 0.33.2

 -- Richard van der Hoff <richard@matrix.org>  Thu, 09 Aug 2018 15:40:42 +0100

matrix-synapse (0.33.1-1) jessie; urgency=medium

  * New upstream version 0.33.1

 -- Erik Johnston <erik@matrix.org>  Thu, 02 Aug 2018 15:52:19 +0100

matrix-synapse (0.33.0-1) jessie; urgency=medium

  * New upstream version 0.33.0

 -- Richard van der Hoff <richard@matrix.org>  Thu, 19 Jul 2018 13:38:41 +0100

matrix-synapse (0.32.1-1) jessie; urgency=medium

  * New upstream version 0.32.1

 -- Richard van der Hoff <richard@matrix.org>  Fri, 06 Jul 2018 17:16:29 +0100

matrix-synapse (0.32.0-1) jessie; urgency=medium

  * New upstream version 0.32.0

 -- Erik Johnston <erik@matrix.org>  Fri, 06 Jul 2018 15:34:06 +0100

matrix-synapse (0.31.2-1) jessie; urgency=high

  * New upstream version 0.31.2

 -- Richard van der Hoff <richard@matrix.org>  Thu, 14 Jun 2018 16:49:07 +0100

matrix-synapse (0.31.1-1) jessie; urgency=medium

  * New upstream version 0.31.1
  * Require python-prometheus-client >= 0.0.14

 -- Richard van der Hoff <richard@matrix.org>  Fri, 08 Jun 2018 16:11:55 +0100

matrix-synapse (0.31.0-1) jessie; urgency=medium

  * New upstream version 0.31.0

 -- Richard van der Hoff <richard@matrix.org>  Wed, 06 Jun 2018 17:23:10 +0100

matrix-synapse (0.30.0-1) jessie; urgency=medium

  [ Michael Kaye ]
  * update homeserver.yaml to be somewhat more modern.

  [ Erik Johnston ]
  * New upstream version 0.30.0

 -- Erik Johnston <erik@matrix.org>  Thu, 24 May 2018 16:43:16 +0100

matrix-synapse (0.29.0-1) jessie; urgency=medium

  * New upstream version 0.29.0

 -- Erik Johnston <erik@matrix.org>  Wed, 16 May 2018 17:43:06 +0100

matrix-synapse (0.28.1-1) jessie; urgency=medium

  * New upstream version 0.28.1

 -- Erik Johnston <erik@matrix.org>  Tue, 01 May 2018 19:21:39 +0100

matrix-synapse (0.28.0-1) jessie; urgency=medium

  * New upstream 0.28.0

 -- Erik Johnston <erik@matrix.org>  Fri, 27 Apr 2018 13:15:49 +0100

matrix-synapse (0.27.4-1) jessie; urgency=medium

  * Bump canonicaljson version
  * New upstream 0.27.4

 -- Erik Johnston <erik@matrix.org>  Fri, 13 Apr 2018 13:37:47 +0100

matrix-synapse (0.27.3-1) jessie; urgency=medium

  * Report stats should default to off
  * Refresh patches
  * New upstream 0.27.3

 -- Erik Johnston <erik@matrix.org>  Wed, 11 Apr 2018 11:43:47 +0100

matrix-synapse (0.27.2-1) jessie; urgency=medium

  * New upstream version 0.27.2

 -- Erik Johnston <erik@matrix.org>  Mon, 26 Mar 2018 16:41:57 +0100

matrix-synapse (0.27.1-1) jessie; urgency=medium

  * New upstream version 0.27.1

 -- Erik Johnston <erik@matrix.org>  Mon, 26 Mar 2018 16:22:03 +0100

matrix-synapse (0.27.0-2) jessie; urgency=medium

  * Fix bcrypt dependency

 -- Erik Johnston <erik@matrix.org>  Mon, 26 Mar 2018 16:00:26 +0100

matrix-synapse (0.27.0-1) jessie; urgency=medium

  * New upstream version 0.27.0

 -- Erik Johnston <erik@matrix.org>  Mon, 26 Mar 2018 15:07:52 +0100

matrix-synapse (0.26.1-1) jessie; urgency=medium

  * Ignore RC
  * New upstream version 0.26.1

 -- Erik Johnston <erik@matrix.org>  Fri, 16 Mar 2018 00:40:08 +0000

matrix-synapse (0.26.0-1) jessie; urgency=medium

  [ Richard van der Hoff ]
  * Remove `level` for `file` log handler

  [ Erik Johnston ]

 -- Erik Johnston <erik@matrix.org>  Fri, 05 Jan 2018 11:21:26 +0000

matrix-synapse (0.25.1-1) jessie; urgency=medium

  * New upstream version 0.25.1

 -- Erik Johnston <erik@matrix.org>  Mon, 20 Nov 2017 10:05:37 +0000

matrix-synapse (0.25.0-1) jessie; urgency=medium

  * New upstream version 0.25.0

 -- Erik Johnston <erik@matrix.org>  Wed, 15 Nov 2017 11:36:32 +0000

matrix-synapse (0.24.1-1) jessie; urgency=medium

  * New upstream version 0.24.1

 -- Erik Johnston <erik@matrix.org>  Tue, 24 Oct 2017 15:05:03 +0100

matrix-synapse (0.24.0-1) jessie; urgency=medium

  * New upstream version 0.24.0

 -- Erik Johnston <erik@matrix.org>  Mon, 23 Oct 2017 14:11:46 +0100

matrix-synapse (0.23.1-1) xenial; urgency=medium

  * Imported upstream version 0.23.1

 -- Erik Johnston <erikj@matrix.org>  Thu, 05 Oct 2017 15:28:25 +0100

matrix-synapse (0.23.0-1) jessie; urgency=medium

  * Fix patch after refactor
  * Add patch to remove requirement on affinity package
  * refresh webclient patch

 -- Erik Johnston <erikj@matrix.org>  Mon, 02 Oct 2017 15:34:57 +0100

matrix-synapse (0.22.1-1) jessie; urgency=medium

  * Imported Upstream version 0.22.1

 -- Erik Johnston <erikj@matrix.org>  Thu, 06 Jul 2017 18:14:13 +0100

matrix-synapse (0.22.0-1) jessie; urgency=medium

  * Imported upstream version 0.22.0

 -- Erik Johnston <erikj@matrix.org>  Thu, 06 Jul 2017 10:47:45 +0100

matrix-synapse (0.21.1-1) jessie; urgency=medium

  * Imported upstream version 0.21.1

 -- Erik Johnston <erikj@matrix.org>  Thu, 15 Jun 2017 13:31:13 +0100

matrix-synapse (0.21.0-1) jessie; urgency=medium

  * Imported upstream version 0.21.0
  * Update patches

 -- Erik Johnston <erikj@matrix.org>  Thu, 18 May 2017 14:16:54 +0100

matrix-synapse (0.20.0-2) jessie; urgency=medium

  * Depend on python-jsonschema

 -- Erik Johnston <erikj@matrix.org>  Wed, 12 Apr 2017 10:41:46 +0100

matrix-synapse (0.20.0-1) jessie; urgency=medium

  * Imported upstream version 0.20.0

 -- Erik Johnston <erikj@matrix.org>  Tue, 11 Apr 2017 12:58:26 +0100

matrix-synapse (0.19.3-1) jessie; urgency=medium

  * Imported upstream version 0.19.3

 -- Erik Johnston <erikj@matrix.org>  Tue, 21 Mar 2017 13:45:41 +0000

matrix-synapse (0.19.2-1) jessie; urgency=medium

  [ Sunil Mohan Adapa ]
  * Bump standards version to 3.9.8
  * Add debian/copyright file
  * Don't ignore errors in debian/config
  * Reformat depenedencies in debian/control
  * Internationalize strings in template file
  * Update package description
  * Add lsb-base as dependency
  * Update questions for debconf style
  * Add man pages for all binaries

  [ Erik Johnston ]
  * Imported upstream version 0.19.2

 -- Erik Johnston <erikj@matrix.org>  Tue, 21 Feb 2017 13:55:00 +0000

matrix-synapse (0.19.1-1) jessie; urgency=medium

  * Imported upstream version 0.19.1

 -- Erik Johnston <erikj@matrix.org>  Thu, 09 Feb 2017 11:53:27 +0000

matrix-synapse (0.19.0-1) jessie; urgency=medium

  This build requires python-twisted 0.19.0, which may need to be installed
  from backports.

  [ Bryce Chidester ]
  * Add EnvironmentFile to the systemd service
  * Create matrix-synapse.default

  [ Erik Johnston ]
  * Imported upstream version 0.19.0

 -- Erik Johnston <erikj@matrix.org>  Sat, 04 Feb 2017 09:58:29 +0000

matrix-synapse (0.18.7-1) trusty; urgency=medium

  * Imported Upstream version 0.18.4

 -- Erik Johnston <erikj@matrix.org>  Mon, 09 Jan 2017 15:10:21 +0000

matrix-synapse (0.18.5-1) trusty; urgency=medium

  * Imported Upstream version 0.18.5

 -- Erik Johnston <erikj@matrix.org>  Fri, 16 Dec 2016 10:51:59 +0000

matrix-synapse (0.18.4-1) trusty; urgency=medium

  * Imported Upstream version 0.18.4

 -- Erik Johnston <erikj@matrix.org>  Tue, 22 Nov 2016 10:33:41 +0000

matrix-synapse (0.18.3-1) trusty; urgency=medium

  * Imported Upstream version 0.18.3
  * Remove upstreamed ldap3 patch

 -- Erik Johnston <erikj@matrix.org>  Tue, 08 Nov 2016 15:01:49 +0000

matrix-synapse (0.18.2-2) trusty; urgency=high

  * Patch ldap3 support to workaround differences in python-ldap3 0.9,
    bug allowed unauthorized logins if ldap3 0.9 was used.

 -- Erik Johnston <erikj@matrix.org>  Tue, 08 Nov 2016 13:48:09 +0000

matrix-synapse (0.18.2-1) trusty; urgency=medium

  * Imported Upstream version 0.18.2

 -- Erik Johnston <erikj@matrix.org>  Tue, 01 Nov 2016 13:30:45 +0000

matrix-synapse (0.18.1-1) trusty; urgency=medium

  * Imported Upstream version 0.18.1

 -- Erik Johnston <erikj@matrix.org>  Wed, 05 Oct 2016 14:52:53 +0100

matrix-synapse (0.18.0-1) trusty; urgency=medium

  * Imported Upstream version 0.18.0

 -- Erik Johnston <erikj@matrix.org>  Mon, 19 Sep 2016 17:38:48 +0100

matrix-synapse (0.17.3-1) trusty; urgency=medium

  * Imported Upstream version 0.17.3

 -- Erik Johnston <erikj@matrix.org>  Fri, 09 Sep 2016 11:18:18 +0100

matrix-synapse (0.17.2-1) trusty; urgency=medium

  * Imported Upstream version 0.17.2

 -- Erik Johnston <erikj@matrix.org>  Thu, 08 Sep 2016 15:37:14 +0100

matrix-synapse (0.17.1-1) trusty; urgency=medium

  * Imported Upstream version 0.17.1

 -- Erik Johnston <erikj@matrix.org>  Wed, 24 Aug 2016 15:11:29 +0100

matrix-synapse (0.17.0-1) trusty; urgency=medium

  * Imported Upstream version 0.17.0

 -- Erik Johnston <erikj@matrix.org>  Mon, 08 Aug 2016 13:56:15 +0100

matrix-synapse (0.16.1-r1-1) trusty; urgency=medium

  * Imported Upstream version 0.16.1-r1

 -- Erik Johnston <erikj@matrix.org>  Fri, 08 Jul 2016 16:47:35 +0100

matrix-synapse (0.16.1-2) trusty; urgency=critical

  * Apply security patch

 -- Erik Johnston <erikj@matrix.org>  Fri, 08 Jul 2016 11:05:27 +0100

matrix-synapse (0.16.1-1) trusty; urgency=medium

  * New upstream release

 -- Erik Johnston <erikj@matrix.org>  Tue, 21 Jun 2016 14:56:48 +0100

matrix-synapse (0.16.0-3) trusty; urgency=medium

  * Don't require strict nacl==0.3.0 requirement

 -- Erik Johnston <erikj@matrix.org>  Mon, 20 Jun 2016 13:24:22 +0100

matrix-synapse (0.16.0-2) trusty; urgency=medium

  * Also change the permissions of /etc/matrix-synapse
  * Add apt webclient instructions
  * Fix up patches
  * Update default homeserver.yaml
  * Add patch

 -- Erik Johnston <erikj@matrix.org>  Fri, 10 Jun 2016 14:06:20 +0100

matrix-synapse (0.16.0-1) trusty; urgency=medium

  [ David A Roberts ]
  * systemd

  [ Erik Johnston ]
  * Fixup postinst and matrix-synapse.service
  * Handle email optional deps
  * New upstream release

 -- Erik Johnston <erikj@matrix.org>  Thu, 09 Jun 2016 16:17:01 +0100

matrix-synapse (0.14.0-1) trusty; urgency=medium

  * Remove saml2 module requirements

 -- Erik Johnston <erikj@matrix.org>  Wed, 30 Mar 2016 14:31:17 +0100

matrix-synapse (0.13.3-1) trusty; urgency=medium

  * New upstream release

 -- Erik Johnston <erikj@matrix.org>  Thu, 11 Feb 2016 16:35:39 +0000

matrix-synapse (0.13.2-1) trusty; urgency=medium

  * New upstream release

 -- Erik Johnston <erikj@matrix.org>  Thu, 11 Feb 2016 11:01:16 +0000

matrix-synapse (0.13.0-1) trusty; urgency=medium

  * New upstream release

 -- Erik Johnston <erikj@matrix.org>  Wed, 10 Feb 2016 16:34:39 +0000

matrix-synapse (0.12.0-2) trusty; urgency=medium

  * Don't default `registerion_shared_secret` config option

 -- Erik Johnston <erikj@matrix.org>  Wed, 06 Jan 2016 16:34:02 +0000

matrix-synapse (0.12.0-1) stable; urgency=medium

  * Imported Upstream version 0.12.0

 -- Mark Haines <mark@matrix.org>  Mon, 04 Jan 2016 15:38:33 +0000

matrix-synapse (0.11.1-1) unstable; urgency=medium

  * Imported Upstream version 0.11.1

 -- Erik Johnston <erikj@matrix.org>  Fri, 20 Nov 2015 17:56:52 +0000

matrix-synapse (0.11.0-r2-1) stable; urgency=medium

  * Imported Upstream version 0.11.0-r2
  * Add gbp.conf

 -- Erik Johnston <erikj@matrix.org>  Thu, 19 Nov 2015 13:52:36 +0000

matrix-synapse (0.11.0-1) wheezy; urgency=medium

  * Fix dependencies.

 -- Erik Johnston <erikj@matrix.org>  Tue, 17 Nov 2015 16:28:06 +0000

matrix-synapse (0.11.0-0) wheezy; urgency=medium

  * New upstream release

 -- Erik Johnston <erikj@matrix.org>  Tue, 17 Nov 2015 16:03:01 +0000

matrix-synapse (0.10.0-2) wheezy; urgency=medium

  * Rebuild for wheezy.

 -- Erik Johnston <erikj@matrix.org>  Fri, 04 Sep 2015 14:21:03 +0100

matrix-synapse (0.10.0-1) trusty; urgency=medium

  * New upstream release

 -- Erik Johnston <erikj@matrix.org>  Thu, 03 Sep 2015 10:08:34 +0100

matrix-synapse (0.10.0~rc6-3) trusty; urgency=medium

  * Create log directory.

 -- Erik Johnston <erikj@matrix.org>  Wed, 02 Sep 2015 17:49:07 +0100

matrix-synapse (0.10.0~rc6-2) trusty; urgency=medium

  * Add patch to work around upstream bug in config directory handling.

 -- Erik Johnston <erikj@matrix.org>  Wed, 02 Sep 2015 17:42:42 +0100

matrix-synapse (0.10.0~rc6-1) trusty; urgency=medium

  * New upstream release

 -- Erik Johnston <erikj@matrix.org>  Wed, 02 Sep 2015 17:21:21 +0100

matrix-synapse (0.10.0~rc5-3) trusty; urgency=medium

  * Update init script to work.

 -- Erik Johnston <erikj@matrix.org>  Fri, 28 Aug 2015 10:51:56 +0100

matrix-synapse (0.10.0~rc5-2) trusty; urgency=medium

  * Fix where python files are installed.

 -- Erik Johnston <erikj@matrix.org>  Thu, 27 Aug 2015 11:55:39 +0100

matrix-synapse (0.10.0~rc5-1) trusty; urgency=medium

  * New upstream release

 -- Erik Johnston <erikj@matrix.org>  Thu, 27 Aug 2015 11:26:54 +0100

matrix-synapse (0.10.0~rc4-1) trusty; urgency=medium

  * New upstream version.

 -- Erik Johnston <erikj@matrix.org>  Thu, 27 Aug 2015 10:29:31 +0100

matrix-synapse (0.10.0~rc3-7) trusty; urgency=medium

  * Add debian/watch

 -- Erik Johnston <erikj@matrix.org>  Wed, 26 Aug 2015 17:57:08 +0100

matrix-synapse (0.10.0~rc3-6) trusty; urgency=medium

  * Deps.

 -- Erik Johnston <erikj@matrix.org>  Wed, 26 Aug 2015 17:07:13 +0100

matrix-synapse (0.10.0~rc3-5) trusty; urgency=medium

  * Deps.

 -- Erik Johnston <erikj@matrix.org>  Wed, 26 Aug 2015 16:18:02 +0100

matrix-synapse (0.10.0~rc3-4) trusty; urgency=medium

  * More deps.

 -- Erik Johnston <erikj@matrix.org>  Wed, 26 Aug 2015 14:09:27 +0100

matrix-synapse (0.10.0~rc3-3) trusty; urgency=medium

  * Update deps.

 -- Erik Johnston <erikj@matrix.org>  Wed, 26 Aug 2015 13:49:20 +0100

matrix-synapse (0.10.0~rc3-2) trusty; urgency=medium

  * Add more deps.

 -- Erik Johnston <erikj@matrix.org>  Wed, 26 Aug 2015 13:25:45 +0100

matrix-synapse (0.10.0~rc3-1) trusty; urgency=medium

  * New upstream release

 -- Erik Johnston <erikj@matrix.org>  Tue, 25 Aug 2015 17:52:33 +0100

matrix-synapse (0.9.3-1~trusty1) trusty; urgency=medium

  * Rebuild for trusty.

 -- Erik Johnston <erikj@matrix.org>  Thu, 20 Aug 2015 15:05:43 +0100

matrix-synapse (0.9.3-1) wheezy; urgency=medium

  * New upstream release
  * Create a user, "matrix-synapse", to run as
  * Log to /var/log/matrix-synapse/ directory
  * Override the way synapse looks for the angular SDK (syweb) so it finds the
    packaged one

 -- Paul "LeoNerd" Evans <paul@matrix.org>  Fri, 07 Aug 2015 15:32:12 +0100

matrix-synapse (0.9.2-2) wheezy; urgency=medium

  * Supply a default config file
  * Create directory in /var/lib
  * Use debconf to ask the user for the server name at installation time

 -- Paul "LeoNerd" Evans <paul@matrix.org>  Thu, 06 Aug 2015 15:28:00 +0100

matrix-synapse (0.9.2-1) wheezy; urgency=low

  * source package automatically created by stdeb 0.8.2

 -- Paul "LeoNerd" Evans <paul@matrix.org>  Fri, 12 Jun 2015 14:32:03 +0100
